<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/item_weight_all"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="horizontal"
    android:padding="@dimen/dp_10">


    <TextView
        android:id="@+id/item_weight_item1"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:textColor="@color/black303030"
        android:textSize="@dimen/text_size_14" />

    <TextView
        android:id="@+id/item_weight_item2"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:textColor="@color/black303030"
        android:textSize="@dimen/text_size_14" />

    <TextView
        android:id="@+id/item_weight_item3"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:paddingLeft="@dimen/dp_20"
        android:textColor="@color/black303030"
        android:textSize="@dimen/text_size_14" />


</LinearLayout>